namespace Netina.Domain.Enums;

public enum PaymentType
{
    [Display(Name = "نقدی")]
    Cash = 0,
    [Display(Name = "کارت به کارت")]
    CardTransfer = 1,
    [Display(Name = "آنلاین")]
    Online = 2,
    [Display(Name = "در محل")]
    PayOnDoor = 3
}